Subject: CCL: AutoDock 3.x results interpretation

From: a3arzi <[email-masked]>
Date: Wed, 14 Nov 2001 10:51:03 +0200

Dear all,

Some dimness arised about the final docking results. After AutoDock
(AD) run, log file contains histogram:

1. Does it mean that the lowest energy (the 1st cluster) is the
global minimum of protein for that ligand ???

2. How interpret the clusters (with higher energy, i.e. less favorable
conformations) with larger number of individuals after many runs of GA
?????

Maybe, the best determinated site for the ligand in protein is the
derivation of lowest docked energy (LDE) and number of individuals in
cluster ???? I have 5000000 evaluations, 35000 generations and made
300 runs (grid spacing 0.6Å), but the 'best site' - i.e. with lowest
LDE - contains only 2 structures...... I thought increasing the number
of mentioned parameters, all structures should tend to accumulate at
the the clusters with lowest energy ..... ???

Could anyone share some thoughts ?

          CLUSTERING HISTOGRAM
        ____________________

________________________________________________________________________________
     |           |     |           |     |                                    
Clus | Lowest    | Run | Mean      | Num | Histogram                          
-ter | Docked    |     | Docked    | in  |                                    
Rank | Energy    |     | Energy    | Clus|    5    10   15   20   25   30   35
_____|___________|_____|___________|_____|____:____|____:____|____:____|____:___
   1 |     -7.86 | 148 |     -7.83 |   2 |##
   2 |     -7.62 | 278 |     -7.55 |  12 |############
   3 |     -7.55 | 227 |     -7.32 |  24 |########################
   4 |     -7.52 | 207 |     -7.51 |   3 |###
   5 |     -7.26 | 115 |     -7.23 |  23 |#######################
   6 |     -7.22 |  88 |     -7.15 |   9 |#########
   7 |     -7.17 |  47 |     -7.05 |   6 |######
   8 |     -7.15 |  70 |     -7.15 |   1 |#
   9 |     -7.14 | 168 |     -7.14 |   1 |#

Thank you all and best regards
Arturas Z.